uuid: 89799984-faff-419e-981c-e405e14cb246
langcode: en
status: true
dependencies:
  config:
    - retail_specialist.retail_specialist_type.marker
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: retail_specialist.marker
target_entity_type_id: retail_specialist
target_bundle: marker
default_langcode: site_default
language_alterable: false
